Subject: [bug#47111] [PATCH] doc: Document the guidelines for removing inactive committers.

From: zimoun <[email-masked]>
Date: Sat, 13 Mar 2021 01:46:35 +0100

Hi,

On Fri, 12 Mar 2021 at 15:32, Leo Famulari <[email-masked]> wrote:
> As suggested by the maintainer collective, this establishes some clear
> guidelines for when and how to remove inactive committers from the
> project. We already do this, in an ad-hoc way, but it's better to make
> it explicit.

[...]

> +Committers will have their Savannah account removed from the Guix
> +Savannah project and their key removed from @file{.guix-authorizations}
> +after 12 months of inactivity; they can ask to regain commit access by
> +emailing the maintainers.

Making it explicit, what does it mean “inactivity” in “after 12 months
of inactivity”?  Instead why not «after 12 months without using their
commit access rights»?

Cheers,
simon